html (max-width: 768px){margin-top:137px} 

h1.mob (min-width: 1024px){font-size:small;} 
.breadcrumb{font-size:13px;}

a.phone{font-weight:bold;
  font-size:1.5em;
  padding-left:10px; 
}
.com-baforms .ba-form > div:first-child {margin-bottom:15px;}

/*------j2store-------*/
/*------search box-------*/

.com_virtuemart table.user-details input, .chzn-container-single .chzn-search input[type="text"], .chzn-container-multi .chzn-choices, .chzn-container-single .chzn-single, textarea:not([class*="span"]), input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select {
border-color:#cacaca;
}


/*---filterslide colour---*/

#j2store-slider-range .ui-slider-handle {
	background: #8fc74a;	
}
#j2store-slider-range .ui-slider-range {
    background-color: 
      #8fc74a;
}
/*---zoom Images---*/
.zoomImg {
position: absolute; top: 98px; left: 20px; opacity: 0; width: 800px; height: 800px; border: medium none; max-width: none;
}
/*---cart---*/
.j2store-cart-table{font-size:16px;
line-height:16px;
}
.com_virtuemart .fg-button, .com_virtuemart .button, .pager li > a, .pager li > span, .btn {padding:5px;
  font-size:12px;
}
